html{font:20px/22px Arial,Verdana,sans-serif;}
div{position:relative;display:block;}
body{}
td{vertical-align:top;}
h1{font-size:30px;line-height:35px;}
h2{font-size:25px;line-height:28px;}
ul li{list-style-type:none;}

#header{position:absolute;top:0;left:0;width:100%;height:140px;background-color:#000;overflow:hidden;}
#logo{position:absolute;display:block;top:6px;left:45px;width:278px;height:116px;background:url("img/logo.png") no-repeat;background-size:100% 100%;}
#tag{position:absolute;left:38%;top:10px;width:60%;padding:0px;text-align:right;font-size:120%;color:white;font-style:italic;}

#menu{position:relative;left:0px;top:70px;max-width:99%;padding:0px;padding-left:350px;margin:0px;list-style:none outside none;z-index:10;}
#menu>li{position:relative;display:inline-block;background:url(/img/menu.png) no-repeat;padding-left:18px;}
#menu>li a{color:white;text-transform:uppercase;text-decoration:none;border-radius:5px;padding:2px 4px;}
#menu>li a:hover{background-color:#f55;}
#menu>li.active a:hover{background-color:#ddd;color:000;}

#content{z-index:1;width:80%;margin:140px auto 0px;padding:10px;background-color:white;}
#content:after{content:"";clear:both;}
#content img{padding:12px;}
#content img.center{padding:0;}

#totop{display:scroll;position:fixed;bottom:30px;right:30px;background-position:-240px 0;}
#videos, .center{display:block;margin:0 auto;max-width:100%;}
.clr{clear:both;}
#videos {margin:30px auto;}
#vidpreviews {margin:50px auto;}
.videogrid{padding-left:70px;}
.prev{
  display:inline-block;width:144px;height:114px;background-color:#ddd;
}
.prev.active{background-color:#33f;}

.cute {clear:both;vertical-align:top;font-size:25px;line-height:28px;padding-bottom:4em;}
.cute>img {width:30%;display:inline-block;vertical-align:top;float:left;padding:4%;}
.cute>p {width:50%;display:inline-block;vertical-align:top;float:left;text-align:center;}

.social{}
#email{background-position:-144px 0;}
#youtube{background-position:-96px 0;}
#twitter{background-position:-48px 0;}

.menu-itema:hover{text-decoration:underline;}
.big-indent{font-size:1.5em;margin-left:50px;}
#bodyContentem{color:#990000;}

@media screen and (max-width: 1000px) {
  body {
    background-color: lightgreen;
  }
  .cute {font-size:35px;line-height:38px;}
  .cute>img {width:90%;float:none;margin: 0 auto; }
  .cute>p {width:90%;float:none;margin: 0 auto; }
}

#footer{position:relative;left:-10px;width:100%;padding:10px 10px 0 10px;background:#000;color:#fff;text-align:center;line-height:140%;clear:both;}
#footer a{color:#fff;text-decoration:none;}
#footer div{margin:0 auto;}
.social a,.icon{display:inline-block;width:48px;height:48px;
background:url(data:image/png;base64,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) no-repeat;}

@-webkit-keyframes fadein{0%{opacity:0;}100%{opacity:1;}}
@-ms-keyframes fadein{0%{opacity:0;}100%{opacity:1;}}
@keyframes fadein{0%{opacity:0;}100%{opacity:1;}}
@-webkit-keyframes popin{
0%{-webkit-transform:scale(0);transform:scale(0);opacity:0;}
85%{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:1;}
100%{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
}
@-ms-keyframes popin{
0%{-ms-transform:scale(0);transform:scale(0);opacity:0;}
85%{-ms-transform:scale(1.05);transform:scale(1.05);opacity:1;}
100%{-ms-transform:scale(1);transform:scale(1);opacity:1;}
}
@keyframes popin{
0%{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);opacity:0;}
85%{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);opacity:1;}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:1;}
}
